package net.northking.cctp.se.script.bean;

public enum LogicStepType {

    _if,
    _if_condition,
    _if_true,
    _else_if,
    _else,
    _for,
    _break;

    public static  LogicStepType get(String type) {
        for (LogicStepType value : values()) {
            if (value.name().equals(type)) {
                return value;
            }
        }
        return null;
    }
}
